/*---:[ global elements ]:---*/

body { background: #F5F5F5 url(bg.gif) repeat-y scroll  50% 0; font-family: Arial, sans-serif; text-align: left; }

* { padding: 0; margin: 0; }

/*---:[ red p text ]:---*/

.img { padding: 0 30px 30px 0;}
.red {color: #CC0000}
.small {font-size: 12px; line-height: 1.4em; color: #999}


a { color: #cc0000; text-decoration: underline; }
	a:visited { color: #cc0000; text-decoration: underline;}
	a:hover { color: #cc0000; text-decoration: underline; }
	a img { border: none; }


h1 { font-size: 30px; color: #999; }
	h1 a { color: #999; }
	h1 a:visited { color: #999; }
	h1 a:hover { color: #cc0000; }
	
h2 { font-size: 18px; margin: 12px 0 8px 0; color: #999; text-decoration: none; }
	h2 a { color: #999; text-decoration: none; }
	h2 a:visited { color: #999; text-decoration: none; }
	h2 a:hover { color: #cc0000; text-decoration: none; }
	
	
/*---:[ mella inline class ]:---*/	
.news_date  {font-size: 12px; color: #CC0000}
.news_headline	{ font-size: 18px; margin: 12px 0 8px 0; color: #b5b5b5; font-weight:bold; text-decoration: none; padding-top: 40px; border-top: 1px solid #ccc;  }
.news_heading	{ font-size: 18px; margin: 6px 0 8px 0; color: #999; font-weight:bold; text-decoration: none; }
#archive_links  a { color: #999; text-decoration: underline;}
#archive_links	a:visited { color: #999; text-decoration: underline;}
#archive_links	a:hover { color: #999; text-decoration: underline; }



/*---:[ core layout elements ]:---*/
#navigation { width: 770px; margin: 0 auto; padding-top: 25px; padding-bottom: 45px; border-bottom: 1px solid #ccc; }

#container { width: 770px; margin: 0 auto; }

#content_box { width: 770px; font-size: 12px; color: #999; line-height: 1.4em; float: left; padding-top: 15px; }



/*---:[ header styles ]:---*/

	
ul#nav { list-style: none; width: 770px; padding: 0 0; float: left; clear: both; padding-top: 10px;}

	    ul#nav li { padding: 0 30px 10px 0; color: #999; font: 12px Helvetica, Arial, sans-serif; float: left;}
		ul#nav li a, ul#nav li a:visited { color: #999; text-decoration: none; }
		ul#nav li a:hover { color: #cc0000; ext-decoration: none; }		
		ul#nav li a.current, ul#nav li a.current:visited, ul#nav li a.current:hover { color: #cc0000; }
	


/*---:[ footer styles ]:---*/

#footer a, #footer a:visited, #footer a:hover { color: #999; text-decoration: none; }

#footer { width: 770px; margin-top: 20px; padding: 1.0em 0; border-top: 1px solid #ccc; font: 12px  Helvetica, Arial, sans-serif;  color: #ccc; float: left; clear: both; }
		
.smaller {
	font-size: 8px;
	color: #999;
}
#footnotes {
	font-size: 8px;
	color: #999;
}

#developers-text td {
    height: 30px;
    vertical-align: top;
}